<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<style type="text/css">
* {
	margin: 0;
	padding: 0;
	border-width: 0;
}

#wrap {
	margin: 20px auto;
	width: 500px;
}

.loginMenu {
	width: 289px;
	height: 98px;
	border: 1px solid #00B3DC;
	position: relative;
}

.loginMenu * {
	position: absolute;
	left: 0px;
	top: 0px;
}

.loginMenu #id {
	width: 150px;
	height: 20px;
	left: 20px;
	top: 10px;
	border: 1px solid #00BFFF;
}

.loginMenu #password {
	width: 150px;
	height: 20px;
	left: 20px;
	top: 38px;
	border: 1px solid #00BFFF;
}

.loginMenu #remember {
	width: 14px;
	height: 14px;
	left: 178px;
	top: 13px;
}

.loginMenu label {
	width: 74px;
	height: 15px;
	left: 200px;
	top: 12px;
	font: 12px Arial;
}

.loginMenu #loginBtn {
	width: 60px;
	height: 20px;
	left: 178px;
	top: 38px;
}

.loginMenu span {
	width: 100px;
	height: 20px;
	left: 30px;
	top: 70px;
}

.loginMenu span a {
	font-size: 14px;
	color: #00BFFF;
	text-decoration: none;
}

.loginMenu span a:hover {
	font-weight: bold;
}

.loginMenu legend {
	width: 0px;
	height: 0px;
	font-size: 0px;
	visibility: hidden;
	text-indent: -2000px;
}
</style>
</head>
<body>
	<div id="wrap">
        <form method="post" action="#">
            <fieldset class="loginMenu">
                <legend class="hidden"> 로그인 </legend>
                <!--
                tabindex는 tab키로 이동하는 순서
                accesskey는 단축키 alt + accesskey를 누르면 해당 위치로 이동 함
                -->
                <input type="text" id="id" name="id" tabindex="1" title="아이디입력" accesskey="i" placeholder="아이디" />
                <input type="password" id="password" name="password" tabindex="2" title="비밀번호입력" accesskey="p"
                    placeholder="비밀번호" />
                <input type="checkbox" id="remember" tabindex="3" name="remember" accesskey="r" />
                <label for="remember">아이디 저장</label>
                <input type="image" id="loginBtn" src="images/signin.gif" accesskey="l" tabindex="4" />
                <span><a href="#">회원가입</a></span>
            </fieldset>
            <p>This HTML tutorial contains hundreds of HTML examples. With</p>
        </form>
    </div>
</body>
</html>